<!DOCTYPE html>
<html>
    <head>
        <title>File not found </title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
    </head>
    <body>
        <nav>
            <div class="nav-wrapper  deep-purple lighten-2">
              <a href="#!" class="brand-logo">FISAT</a>
              <a href="#" data-target="mobile" class="sidenav-trigger"><i class="material-icons">menu</i></a>
              <ul class="right hide-on-med-and-down">
                <li><a href="sass.html">Home</a></li>
                <li><a href="badges.html">Contact Us</a></li>
                <li><a href="collapsible.html">About Us</a></li>
              </ul>
            </div>
          </nav>
          <div class="container center-align">
              <h1>404 Error</h1>
              <h4>The request page or resource is unavailable </h4>
              <a class="btn waves-effect waves-light deep-purple lighten-2" href ="{% url 'index' %}">Home
              </a>
          </div>
    </body>
</html>